<?php
namespace app\web\controller;

use think\facade\Session;
use app\web\BaseController;

class Index extends BaseController
{
	
	public function index()
	{
		return redirect('/web.php/home/home');
	}
	
	
}
	